/*
Theme Name: Telos Australia
Description: Child theme for Telos Australia
Author: Kumi
Author URI: http://digitalmarketer.net.au
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body {
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
}

/*
==================
HEADER
==================
Main Menu
*/

.fusion-main-menu > ul > li > a {
    text-transform: uppercase !important;
}

/*
==================
THE EVENT CALENDAR
==================
*/
.fusion-events-meta a.url {
	font-size: 14px;
	line-height: 1.7
}


/* Hover Box */

.hover-box {
	display:table;
	height:208px;
	width:100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0.70) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.70) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.70) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	overflow: hidden !important;
	
}

.hover-box:hover {
	cursor:pointer;
}

.hover-box .hover-box-text {
	display:table-cell;
	vertical-align:middle;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.hover-box:hover .hover-box-text {
	background: rgba(0,116,118,0.4);
}

.hover-box .hover-box-text .hover-box-text-inner {
	text-align:center;
	color: #ffffff;
	font-weight: 700;
	/* text-transform: uppercase;*/
	font-size: 24px;
	visibility: visible;
	opacity: 1;
    transition: all .2s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.hover-box:hover .hover-box-text .hover-box-text-inner {
	visibility: hidden;
	opacity: 0;
}

.hover-box .hover-box-text .hover-box-text-overlay {
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 208px;
	position: absolute;
	visibility: hidden;
	opacity: 0;
	display:table;
	text-align: center;
    transition: all .3s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.hover-box:hover .hover-box-text .hover-box-text-overlay {
	visibility: visible;
	opacity: 0;
}

.hover-box .hover-box-text .hover-box-text-overlay-text {
	color: #ffffff;
	font-weight: 700;
	font-size: 24px;
	display:table-cell;
	vertical-align:middle;
	padding: 0 20px;
}

/* Hover Box - 2*/

.hover-box2 {
	display:table;
	height:320px;
	width:100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.00) 0%, rgba(0,0,0,0.00) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.00) 0%,rgba(0,0,0,0.00) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	overflow: hidden !important;
}

.hover-box2:hover {
	cursor:pointer;
}

.hover-box2 .hover-box-text2 {
	display:table-cell;
	vertical-align:middle;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.hover-box2:hover .hover-box-text2 {
	background: rgba(236,176,136,0.4);
}

.hover-box2 .hover-box-text2 .hover-box-text-inner2 {
	text-align:center;
	color: #ffffff;
	font-weight: 700;
	/*text-transform: uppercase;*/
	font-size: 24px;
	visibility: visible;
	opacity: 1;
    transition: all .2s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
}

.hover-box2:hover .hover-box-text2 .hover-box-text-inner2 {
	visibility: hidden;
	opacity: 0;
}

.hover-box2 .hover-box-text2 .hover-box-text-overlay2 {
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 320px;
	position: absolute;
	visibility: hidden;
	opacity: 0;
	display:table;
	text-align: center;
    transition: all .3s;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
}

.hover-box2:hover .hover-box-text2 .hover-box-text-overlay2 {
	visibility: visible;
	opacity: 1;
}

.hover-box2 .hover-box-text2 .hover-box-text-overlay-text2 {
	color: #ffffff;
	font-weight: 700;
	font-size: 24px;
	display:table-cell;
	vertical-align:middle;
	padding: 0 20px;
}



/*

==================
RESPONSIVE FIXES
==================
*/

/* After Menu Collapse */

@media only screen and (max-width: 1150px) {
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {
    	padding-left: 20px !important
	}
	.fusion-mobile-menu-icons a {
    	background: #ff7f07 !important;
    	height: 101px !important;
    	margin-top: -20px !important;
    	margin-bottom: -20px !important;
    	width: 70px;
    	text-align: center;
    	line-height: 100px;
    	font-size: 24px;
    	padding-left: 3px;
    	transition: all .2s;
    	-webkit-transition: all .2s;
    	-moz-transition: all .2s;
    	-ms-transition: all .2s;
    	-o-transition: all .2s;
	}
	.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder>ul {
    	border: 0px !important;
    	padding: 15px;
    	background: #eaeaea;
	}
	.fusion-mobile-nav-item a {
    	text-transform: uppercase;
    	font-weight: 400 !important;
    	transition: all .2s;
    	-webkit-transition: all .2s;
    	-moz-transition: all .2s;
    	-ms-transition: all .2s;
    	-o-transition: all .2s;
	}
	.fusion-mobile-nav-item a:hover {
    	color: #ff7f07;
	}
	.fusion-mobile-menu-icons a:hover {
    	opacity: 0.8
	}
}

@media only screen and (max-width: 460px) {
	.fusion-logo img {
		max-height:  40px !important;
		margin-top: 10px  !important;
	}
	.fusion-mobile-menu-icons a {
    	width: 58px;
    	font-size: 22px;
    	padding-left: 3px;
	}
}

/* Before Page Break */

/* After Page Break */

@media only screen and (max-width: 800px) {
	.width-100 .fusion-fullwidth {
    	padding: 15px 20px 15px 25px !important
	}
	.fusion-page-title-bar {
    	padding-left: 25px !important;
    	padding-right: 20px !important;
	}
	.fusion-columns .fusion-column:not(.fusion-column-last) {
   		margin: 0px !important;
	}
	.width-100  .fusion-fullwidth.container-latest-channel-updates {
    	padding-bottom: 0px !important;
    	padding-top: 25px !important;
	}
	.width-100  .fusion-fullwidth.container-values {
    	padding: 0px !important;
	}
	.width-100  .fusion-fullwidth.container-video {
    	padding-top: 20px !important;
	}
	footer .fusion-copyright-content .logo-footer {
		margin: 0 auto;
	}
	footer .fusion-social-links-footer ul#menu-copyright-menu li a {
		font-size: 14px !important;
	}
	.width-100  .fusion-fullwidth.container-video .fusion-title.fusion-sep-none .title-heading-left {
    	text-align: center !important;
	}
	.width-100  .fusion-fullwidth.container-video p {
    	text-align: center !important;
	}
	.width-100  .fusion-fullwidth.container-video p:last-of-type {
    	margin-bottom: 0px !important;
	}
	.page-template-full-width-columns .fusion-fullwidth {
    	padding: 0px !important
	}
	.page-template-full-width-columns .fusion-column-wrapper {
    	padding: 20px 30px !important;
	}
	.fusion-page-title-bar h3 {
    font-size: 13px !important;
    line-height: 17px !important;
    padding-bottom: 10px !important;
	}
	.archive #main,
	.search #main,
	.single #main,
	.error404 #main {
		padding-left: 30px !important;
		padding-right: 30px !important;
		padding-top: 20px !important;
    	padding-bottom: 20px !important;
	}
}

/* Reduce Header Size Between 1150px and 1450px */

@media only screen and (min-width: 1150px) and (max-width: 1450px) {
	.fusion-logo img {
		max-height: 50px !important;
    	margin-top: 6px !important;
    	margin-bottom: 5px !important;
	}
	.fusion-main-menu > ul > li > a {
    	font-size: 16px !important;
	}
	.fusion-main-menu > ul > li {
    	padding-right: 30px !important;
	}
	.fusion-main-menu > ul > li.menu-tab-btn-purple a {
    	padding-left: 25px !important;
    	padding-right: 25px !important;
    	font-size: 13px !important;
	}
	.fusion-main-menu > ul > li.menu-tab-btn-orange a {
    	padding-left: 5px !important;
    	padding-right: 5px !important;
    	text-align: center !important;
    	text-transform: uppercase !important;
    	font-weight: 700 !important;
    	color: #313952 !important;
    	max-width: 155px;
    	line-height: 1.25 !important;
    	margin-top: 20px;
    	height: 55px;
    	font-size: 13px !important;
	}
}

/* Custom */

@media only screen and (min-width: 800px) and (max-width: 1200px) {
	.hover-box .hover-box-text .hover-box-text-overlay-text {
		font-size: 13px;
	}
}



/* After Page Break */

@media only screen and (max-width: 450px) {
	.archive .fusion-page-title-captions h1::before {
    display: none;
	}
}

/*homepage*/

/* Member Mouse */

a.mm-button.large.orange{
	background: -moz-linear-gradient(top, #B11318, #B11362) !important;
	background: -webkit-gradient(linear, left top, left bottom, from(#B11318), to(#B11362));
}



